  clear all
  clc
  addpath('E:\Data_Windows\Nick_Moreno\Sismologia_Tsunami\TsunamiModelComplete\CHAMBA_DHN\m_map')
  m_proj('utm','lon',[-85 -68],'lat',[-20 0],'ell','wgs84','hem',1,'zon',18)
  %A1=load('UnionTopoBati_UTM.xyz');
  %y=A1(:,2);%Latitud
  y=input('Ingrese la coordenada Y en UTM: ');
  %x=A1(:,1);%Longitud
  x=input('Ingrese la coordenada X en UTM: ');
  %z=A1(:,3);
  [lon,lat] = m_xy2ll(x,y);
  %conversion = [lon,lat,z];
  sprintf('Las cordenadas en lat/lon son %d y %d',lon,lat)
  %sumado = [lon+360,lat,z];
  %save ('ConvertidoLATLON_Unido_TopoBati.xyz', 'conversion', '-ascii');
  %save ('Sumado360LATLON_Unido_TopoBati.xyz', 'sumado', '-ascii');